Bug 120686 - RFE: Add a module to firstboot to create/change the hostname.
Summary: RFE: Add a module to firstboot to create/change the hostname.
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: firstboot (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Chris Lumens
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-04-12 23:13 UTC by Forrest
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-07-08 16:51:07 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch for firstboot that adds a host.py module (9.76 KB, patch)
2004-04-12 23:14 UTC, Forrest
no flags Details | Diff

Description Forrest 2004-04-12 23:13:13 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040312

Description of problem:
Add a page to firstboot to create a hostname for the machine.  This
will simplify the process of setting the hostname, and will cut down
on the machines that are 'localhost'.

Version-Release number of selected component (if applicable):
firstboot-1.3.10-2

Comment 1 Forrest 2004-04-12 23:14:50 UTC
Created attachment 99347 [details]
Patch for firstboot that adds a host.py module

Comment 2 Barry K. Nathan 2004-09-28 20:59:51 UTC
This is already prompted by anaconda during network setup; why does
firstboot need to ask a second time?

Comment 3 Chris Lumens 2005-07-08 16:51:07 UTC
Anaconda asks you for a hostname when you install, and you can use
system-config-network to change the hostname once the system is up and running
by selecting it from the desktop->system settings->network menu.


Note You need to log in before you can comment on or make changes to this bug.